/* Please don't cry children, but there are nasty image replacement things in here. Yes it's all rather long-winded and foul... but I wanted to use my nice new font, so images it was */
body {
	background-color: #2c2c2c;
	color: #fff;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0;
}
#cont {
	margin: 0 auto;
	position: relative;
	width: 800px;
}
h2, 
p {
	display: none;
}
/* top */
#top {
	background: transparent url(/img/grid-top.gif) no-repeat top left;
	display: block;
	height: 18px;
	width: 800px;
}
/* banner */
#banner {
	display: block;
	height: 432px;
	width: 800px;
}
#banner h1 {
	margin: 0;
	padding: 0;
	text-align: center;
}
#banner img {
	margin-top: 10px;
}
/* whatis */
#whatis {
	display: block;
	height: 180px;
	width: 800px;
}
#whatis .whatis {
	background: transparent url(/img/text-whatis.gif) no-repeat top left;
	display: block;
	height: 118px;
	width: 800px;
}
/* howplay */
#howplay {
	display: block;
	height: 468px;
	width: 800px;
}
#howplay .howplay {
	background: transparent url(/img/text-howplay.gif) no-repeat top left;
	display: block;
	height: 56px;
	width: 800px;
}
#video {
	background-color: #000;
	height: 345px;
	margin: 16px 0 0 81px;
	position: relative;
	text-align: left;
	width: 610px;
}
#video #v-display {
	display: block;
}
#video #v-hide {
	display: none;
}
#tabs {
	left: 469px;
	position: absolute;
	text-align: left;
	top: 14px;
}
#tabs div {
	background-color: #000;
	background-position: bottom left;
	background-repeat: no-repeat;
	cursor: pointer;
	height: 53px;
	margin-bottom: 10px;
	width: 141px;
}
#tabs div:hover {
	background-position: 0 -53px;
}
#tabs.show-0 #tab-0, 
#tabs.show-1 #tab-1,
#tabs.show-2 #tab-2 {
	background-position: top left;
	cursor: default;
}
/* forget */
#forget {
	display: block;
	height: 162px;
	position: relative;
	width: 800px;
}
#forget .forget {
	background: transparent url(/img/text-forget.gif) top left no-repeat;
	display: block;
	height: 111px;
	width: 800px;
}
#forget a#lnk-primer {
	display: block;
	height: 15px;
	left: 273px;
	position: absolute;
	top: 42px;
	width: 309px;
}
#forget a#lnk-primer:hover {
	background: url(/img/lnk-primer.gif) no-repeat top left;
}
/* real */
#real {
	display: block;
	height: 738px;
	position: relative;
	width: 800px;
}
#real .real {
	background: transparent url(/img/text-real.gif) no-repeat top left;
	display: block;
	height: 156px;
	width: 800px;
}
#real a#lnk-houseflickr {
	display: block;
	height: 15px;
	left: 391px;
	position: absolute;
	top: 51px;
	width: 137px;
}
#real a#lnk-houseflickr:hover {
	background: url(/img/lnk-houseflickr.gif) no-repeat top left;
}
#real a#lnk-allspaw {
	display: block;
	height: 15px;
	left: 340px;
	position: absolute;
	top: 78px;
	width: 93px;
}
#real a#lnk-allspaw:hover {
	background: url(/img/lnk-allspaw.gif) no-repeat top left;
}
#real a#lnk-orchard {
	display: block;
	height: 15px;
	left: 467px;
	position: absolute;
	top: 78px;
	width: 124px;
}
#real a#lnk-orchard:hover {
	background: url(/img/lnk-orchard.gif) no-repeat top left;
}
#photos {
	margin-left: 26px;
	padding-top: 14px;
	width: 748px;
}
#photos a {
	float: left;
	margin: 0 8px 8px 0;
}
#photos a.rowend {
	margin: 0 0 8px 0;
}
#photos a img {
	border: 2px solid #2c2c2c;
}
#photos a:hover img {
	border: 2px solid white;
}
/* damp */
#damp {
	display: block;
	height: 288px;
	position: relative;
	width: 800px;
}
#damp .damp {
	background: transparent url(/img/text-damp.gif) no-repeat top left;
	display: block;
	height: 237px;
	width: 800px;
}
#damp a#lnk-flickr {
	display: block;
	height: 15px;
	left: 530px;
	position: absolute;
	top: 69px;
	width: 40px;
}
#damp a#lnk-flickr:hover {
	background: url(/img/lnk-flickr.gif) no-repeat top left;
}
#damp a#lnk-tagflickr {
	display: block;
	height: 15px;
	left: 157px;
	position: absolute;
	top: 96px;
	width: 58px;
}
#damp a#lnk-tagflickr:hover {
	background: url(/img/lnk-tagflickr.gif) no-repeat top left;
}
#damp a#lnk-faceballgroup {
	display: block;
	height: 15px;
	left: 395px;
	position: absolute;
	top: 96px;
	width: 108px;
}
#damp a#lnk-faceballgroup:hover {
	background: url(/img/lnk-faceballgroup.gif) no-repeat top left;
}
#damp a#lnk-vimeo {
	display: block;
	height: 15px;
	left: 527px;
	position: absolute;
	top: 132px;
	width: 45px;
}
#damp a#lnk-vimeo:hover {
	background: url(/img/lnk-vimeo.gif) no-repeat top left;
}
#damp a#lnk-tagvimeo {
	display: block;
	height: 15px;
	left: 87px;
	position: absolute;
	top: 159px;
	width: 58px;
}
#damp a#lnk-tagvimeo:hover {
	background: url(/img/lnk-tagvimeo.gif) no-repeat top left;
}
#damp a#lnk-purchased {
	display: block;
	height: 15px;
	left: 114px;
	position: absolute;
	top: 222px;
	width: 309px;
}
#damp a#lnk-purchased:hover {
	background: url(/img/lnk-purchased.gif) no-repeat top left;
}
/* footer */
#footer {
	display: block;
	height: 72px;
	position: relative;
	width: 800px;
}
#footer .copyright {
	background: transparent url(/img/text-copyright.gif) no-repeat top left;
	display: block;
	height: 36px;
	width: 800px;
}
#footer a#lnk-copyright {
	display: block;
	height: 13px;
	left: 332px;
	position: absolute;
	top: 17px;
	width: 153px;
}
#footer a#lnk-copyright:hover {
	background: url(/img/lnk-copyright.gif) no-repeat top left;
}
#footer .press {
	background: transparent url(/img/text-press.gif) no-repeat top left;
	display: block;
	height: 36px;
	width: 800px;
}
#footer a#lnk-press {
	display: block;
	height: 11px;
	left: 346px;
	position: absolute;
	top: 44px;
	width: 108px;
}
#footer a#lnk-press:hover {
	background: url(/img/lnk-press.gif) no-repeat top left;
}
/* btm */
#btm {
	background: transparent url(/img/grid-btm.gif) no-repeat top left;
	display: block;
	height: 27px;
	width: 800px;
}
/* grid */
.grid-mdl {
	background: transparent url(/img/grid-mdl.gif) repeat-y top left;
}
/* okay, cry a little */